#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-KvSLGnQ8JqFAkOQeTlWHVm
key:                  http-download-0.2.0.0-KvSLGnQ8JqFAkOQeTlWHVm
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  d323bdf19368c3f72e039f81aa39ebf2
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.0.0-KvSLGnQ8JqFAkOQeTlWHVm
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-1ChGNLIuSew7Kzo4DFzVOJ
    bytestring-0.10.12.1 conduit-1.3.4.3-LxNz2VJmvIqAUbmtxn29zq
    conduit-extra-1.3.6-BVduW9B6HJz37pVR33Qoyk
    cryptonite-0.30-CBDOMqJdeiHG6quukqbWJY
    cryptonite-conduit-0.2.2-2Wm04TPtfG4LiFhLpZ2J6Y directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.13.1-BFJUMbWfOfNCaND64nddKs
    http-conduit-2.3.8-BkdBDQOjNHf9hc13jWvwt2
    http-types-0.12.3-sxZqLZF04VBhYtm4uoezM
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    path-0.9.2-3hRTR2W6KjDACOgjizRjUU
    path-io-1.7.0-9eOlB7wKQlAIbiEUEQ5i6S
    retry-0.9.3.0-LvjATcoOtfo1dRoJKiDN70
    rio-0.1.22.0-924I2PGKyve3xHHNL9DzEN
    rio-prettyprint-0.1.4.0-GEZvdge3jum6xj8EwVcx4D

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

